HADDOCK_DOCS       = YES
BUILD_SPHINX_HTML  = NO
BUILD_SPHINX_PDF   = NO
BUILD_MAN          = NO
override ghc-cabal_INPLACE = utils/ghc-cabal/dist-install/build/tmp/ghc-cabal-bindist
UseSystemLibFFI    = NO
CrossCompiling     = NO
